ICAL2VCAL(1)

NAME
ical2vcal - Convert calendars from iCal to Versit vCal format

SUMMARY
ical2vcal [infile] outfile

DESCRIPTION
ical2vcal converts calendars from iCal to Versit vCal format, which is the standard format used internally by KOrganizer.

OPTIONS

infile
    Specifies the name of the iCal calendar file to read in. The default is ~/.calendar.

outfile
    Specifies the name of the vCal calendar file to write.

SEE ALSO
korganizer(1).